import Panel from "../MViews/MPanel";
import MButton from "../MUI/MButton";
import { MConfigs } from "../Global/MConfigs";

export default class ActOverNoPrizePanel extends Panel {
    get skinKey() { return "ActOverNoPrizePanel" }
    public okBtn: MButton;
    public btnClose: MButton;

    onSkinComplete() {
        super.onSkinComplete();
        this.btnClose.onTap(this, () => this.hidePanel());

        this.okBtn.onTap(this, () => this.hidePanel());
    }
}